RubyGems Navigation menu

connpass 0.1.0

A Ruby wrapper for the connpass API

Versions:

  1. 0.1.0 - November 28, 2021 (17 KB)
  2. 0.0.1 - March 18, 2013 (16 KB)

Runtime Dependencies (1):

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • deeeki

SHA 256 checksum:

5381a58df6df645ba5b330741c91738dfafab75568e55ca9305a04fe0a21c3e0

Total downloads 5,275

For this version 1,057

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: